.amazon-svod p {
	margin: 0;
}
#amazon-svod-header {
	background-color: #1b2530;
  	position: fixed;
    -webkit-font-smoothing: antialiased;
    min-height: 56px;
    width: 100%;
	display: flex;
	justify-content: space-between;
	font-family: Arial,sans-serif;
	z-index: 1000;
}

#amazon-logo {
	margin-left: 18px;
    margin-right: 25px;
    float: left;
    height: 60px;
    max-height: 60px;
    width: 120px;
    background-image: url(data:image/svg+xml;base64,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);
    background-position: 0 12px;
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
    display: block;
    -webkit-box-flex: 0;
    -moz-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.amazon-logout {
	background: none;
	border-radius: 4px;
	opacity: .7;
	font-weight: bold;
	border: 2px solid white;
}

.amazon-logout:hover {
	/* font-weight: bold; */
	opacity: 1;
}

#current-page {
	border-bottom: 1px solid white;
	font-weight: bold;
	opacity: 1;
}


.amazon-svod .video-index {
	overflow: visible;
}

.amazon-header-left {
	line-height: 24px;
	font-size: 17px;
	display: flex;
	align-items: center;
	color: white;
	justify-content: center;
}

.amazon-header-link {
	text-decoration: none;
    color: white;
	margin: 0 10px;
	opacity: .7;
	font-weight: 700;
}

.amazon-header-link:hover {
	opacity: 1;
}


.amazon-svod .index {
	background-color: #0f171e;
	overflow-x: hidden;
	flex-grow:1;
	height: 100%;
	scrollbar-width: none;
}

 .amazon-svod .slider {
	  /* line-height: 1.25vw; */
    font-size: 1.4vw;
    color: #e5e5e5;
    font-weight: bold;
    height: auto;
	position: relative;
	scrollbar-width: none;
	/* z-index: 1; */
  }
  
.category-list-amazon {
	display: flex;
	text-align: center;
	height: 250px;
	padding: 24px 35px;
	align-items: center;
	z-index: 100;
	transition: all 500ms ease-out;
	scrollbar-width: none;
}

.hover-buttons-amazon {
  height: 0;
  background-color: #1b2530;
  opacity: 0;
  padding: 10px;
}

.hover-buttons-amazon-watchlist {
  height: 160;
  background-color: #1b2530;
  opacity: 1;
  padding: 10px;
}
 

.amazon-svod .hover-buttons-play:hover {
	background-color: #0ac1ff;
	border: 2px solid #0ac1ff;
	color: white;
}

.thumbnail-container-amazon:hover .hover-buttons-amazon {
	height: 160px;
	opacity: 1;
}

.thumbnail-container-amazon:hover .cover-video{
	opacity: 1;
}

.amazon-play-watchlist-buttons {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.amazon-watchlist-button {
	background: none;
	border: none;
}

.amazon-watchlist-button:focus {
	background: none;
}


.amazon-play {
	display: flex;
    align-items: center;
    width: 100px;
    justify-content: space-around;
}

.amazon-play-text {
	display: flex;
    align-items: center;
    /* width: 70px; */
	margin-left: 5px;
	/* font-size: 12px; */
}

.amazon-play-text p {
	font-size: 15px;
    margin: 0 4px;
}
.amazon-play-play-text {
	margin: 0 4px ;
}


.amazon-thumbnail-content p {
	font-size: 12px;
    font-weight: normal;
    overflow: scroll;
	height: 65px;
	/* margin-bottom: -10px; */
	text-align: left;
	scrollbar-width: none;
}

.amazon-svod .item-title {
	height: 22px;
    font-size: 16px;
    font-weight: bold;
    margin: 7px 0 0 0;
	overflow: visible;
}

.amazon-svod .item-info {
	display: flex;
    width: 55%;
    font-size: 10px;
	justify-content: space-between;	
	align-items: center;
}

.amazon-svod .hover-buttons-volume {
	position: absolute;
	background: none;
	border: none;
	top: 5px;
	right: 5px;
	z-index: 100001;
}



.details-screen-content {
	position: fixed;
    top: 0;
    background-color: #0f171e;
    display: flex;
    overflow: scroll;
    flex-direction: column;
    height: 100vh;
    left: 0;
    width: 100vw;
    z-index: 1000;
}

.details-meta {
	margin-top: 58px;
	position: relative;
}

.details-img {
	width: 100%;
	top: 0;
	left: 0;
}

.details-meta-data {
	width: 100%;
	padding: 25px 50px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(transparent,#000000b3 12%);
}



.amazon-svod .metaheader {
	display: flex;
    margin-bottom: 10px;
    align-items: center;
}
.amazon-svod .metaheader span {
	margin-right: 25px;
}
.amazon-svod .synopsis {
	width: 75%;
}

.details-screen-buttons {
	display: flex;
	justify-content: space-between;
	margin-top: 25px;
}

.details-screen-buttons .display-button {
	background: none;
    border: 2px transparent;
    padding: 10px 20px;
    /* border-radius: 0%; */
    border-radius: 999px;
    width: 150px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.details-screen-buttons .mylist {
    border: 2px solid grey;
	background-color: rgba(15,23,30,.4);
}

.details-screen-buttons .mylist:hover {
	border: 2px solid white;
}

.details-screen-buttons .play {
	width: 200px;
    color: white;
    background: #00a0d6;
    border: 2px solid #00a0d6;
}

.details-screen-buttons .play:hover {
	width: 200px;
    color: white;
	background-color: #0ac1ff;
	border: 2px solid #0ac1ff;
}


.details-comments {
	display: flex;
    justify-content: space-between;
    /* border: 1px solid white; */
    min-height: 500px;
    padding: 50px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 19px;
    color: #111;
    background-color: #fff;
}

.amazon-svod .comment-form {
	width: 50%;
    display: flex;
    flex-direction: column;
}

.amazon-svod .comment-rating {
	width: 50%;
	margin: .75vw 0;
}
.amazon-svod .dropdown-buttons-rating {
	padding: 0.5em 0.8em;
    border-color: grey;
    border-style: solid;
    border-width: 2px;
    background: none;
    color: grey;
}

.amazon-svod .comment-submit-button {
	color: #111;
    background: #e7e9ec;
    border-radius: 4px;
    border-color: #ADB1B8 #A2A6AC #8D9096;
    border-style: solid;
    border-width: 2px;
	width: 300px;
	font-weight: normal;
}

/* .amazon-svod .comment-submit-button:hover {
	background: #f3f4f5;;
} */

.amazon-svod #form-label {
	font-size: 1vw;
    color: #111;
    display: block;
}

.amazon-svod #form-textarea {
	border-color: #ADB1B8 #A2A6AC #8D9096;
    border-style: solid;
    border-width: 2px;	
}

.amazon-svod #form-name-input {
	border-color: #ADB1B8 #A2A6AC #8D9096;
    border-style: solid;
    border-width: 2px;
}

.amazon-svod .comments-right {
	display: flex;
    width: 50%;
    flex-direction: column;
    /* border: 1px solid black; */
    justify-content: flex-start;
    margin: 0 5%;
}

.amazon-svod .comment-list {
	width: 100%;
	margin-top: 0;
	overflow: scroll;
	border-color: #ADB1B8 #A2A6AC #8D9096;
    border-style: solid;
	border-width: 2px;
	border-radius: 4px;
	min-height: 315px;
	/* scrollbar-width: none; */
	
}
	

  .amazon-svod .comment-list::-webkit-scrollbar {
    width: 8px;
  }

  .amazon-svod .comment-list::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgb(192, 192, 192);
    box-shadow: 0 0 1px rgba(255, 255, 255, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
  }

.amazon-svod .comment-item {
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* border-radius: 4px; */
    /* justify-content: space-between; */
    margin: 0 20px 25px 20px;
}

.amazon-svod .comment-pic {
	height: 50px;
	margin-left: 0;
}

.amazon-svod .comment-rating-up {
	padding: 0.5em .8em;
	margin-bottom: 5px;
	margin-left: 10px;
	/* border-color: #ADB1B8 #A2A6AC #8D9096;
    border-style: solid;
    border-width: 2px; */
	background-color: transparent;
	/* background: rgba(0, 0, 0, 0.2); */
}

.amazon-svod .comment-rating-down {
	padding: 0.5em .8em;
	margin-bottom: 5px;
    margin-left: 10px;
	/* border-color: #ADB1B8 #A2A6AC #8D9096; */
    /* border-style: solid; */
    /* border-width: 2px; */
	background-color: transparent;
}

.amazon-svod .comment-text {
	margin: 5px 10px;
	font-weight:normal;
	font-size: 13px;
	width: 100%;
}

.amazon-svod h5 {
	/* margin: 0 0 10px 20px; */
    font-size: 25px;
}

.amazon-svod .comment-buttons {
	width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    margin-top: 5px;
}

.amazon-svod #comment-error {
	background-color: #e0e1e4;
	color: rgb(180, 25, 25)
}


.amazon-svod .billboard-row {
	display: flex;
	height: 250px;
	margin-top: 60px;
	position: relative;
}


.amazon-svod .rpo-div {
    display: flex;
    height: 250px;
    width: 100vw;
	overflow: hidden;
	transition: all 500ms ease-out;
}

.amazon-svod .summary {
	font-size: 2vh;
	margin-bottom: 8px;
}

.amazon-svod .rpo-text {
    display: flex;
    flex-direction: column;
    height: 220px;
    padding: 1% 35px;
    width: 60%;
    z-index: 2;
    position: absolute;
    top: 0;
}
.amazon-svod .splash-img {
	width: 450px;
    height: 250px;
}
.amazon-svod .rpo-vid-div {
	height: 250px;
    width: 450px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.amazon-svod .rpo-vid-div:after {
    content: '';
    position: absolute;
    background-image: linear-gradient(to left, transparent, #0f171e);
    right: 65%;
    left: 0;
    bottom: 0;
    height: 250px; 
}

.amazon-svod .rpo-vid-div:before {
    content: '';
    position: absolute;
    background-color: transparent;
    right: 0;
    left: 0;
    bottom: 0;
    height: 250px;
}

.amazon-svod .rpo-div:after {
	position: relative;
}

.amazon-svod .billboard-watchlist {
	border-radius: 4px;
    margin-right: 1vw;
    opacity: .9;
    position: relative;
    bottom: 0;
    right: 0;
    background-color: transparent;
    font-size: 1.1vw;
    /* -webkit-border-radius: 0.2vw;
    -moz-border-radius: 0.2vw;
    border-radius: 0.2vw;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; */
    padding: 1em 2.25em;
    color: white;
    font-family: Arial,sans-serif;
    transition: background-color 500ms;
    font-size: 1em;
    border: 2px solid #425265;;
	
}

.amazon-svod .billboard-watchlist:hover {
 	-webkit-box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
    box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
	color: #fff;
    background-color: #203140;
}



.amazon-svod #splash-play {
	border-radius: 4px;
    margin-right: 1vw;
    opacity: .9;
    position: relative;
    bottom: 0;
    right: 0;
    background-color: #00a0d6;;
    border: 2px solid #00a0d6;;
    font-size: 1.1vw;
    
    /* -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; */
    padding: 1em 2.25em;
	color: white;
	font-family: Arial,sans-serif;
	transition: background-color 500ms;
	font-size: 1em;
}

.amazon-svod #splash-info {
	border-radius: 4px;
    margin-right: 1vw;
    opacity: .9;
    position: relative;
    bottom: 0;
    right: 0;
	background-color: transparent;
    font-size: 1.1vw;
    /* -webkit-border-radius: 0.2vw;
    -moz-border-radius: 0.2vw;
    border-radius: 0.2vw;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; */
    padding: 1em 2.25em;
    color: white;
    font-family: Arial,sans-serif;
    transition: background-color 500ms;
    font-size: 1em;
    border: 2px solid #425265;;
}

.amazon-svod #splash-info:hover {
	color: #fff;
    background-color: #203140;
}

.amazon-svod #splash-play:hover {
 	-webkit-box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
    box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
	background-color:  #0ac1ff;
	border: 2px solid #0ac1ff; 
    color: white;
}


.amazon-svod #splash-vol {
	background: transparent;
    border: none;
    position: absolute;
    right: 0;
	top: 10px;
	opacity: .7;
	text-shadow: 1px 1px 10px black;
}

.amazon-svod #splash-vol:hover {
	opacity: 1;
}

#amazon-font-img {
	margin-right: 20px;
	font-size: 15px;
}

.carousel-list {
	display: flex;
    position: absolute;
    top: 215px;
    left: 45%;
}

.carousel-list-item {
	width: 13px;
    height: 13px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 1px 2px 10px 0.5px #111;
	margin: 0 4px;
    transition: background-color 500ms;
	
}

.carousel-list-item-selected {
	width: 13px;
    height: 13px;
    border-radius: 50%;
    box-shadow: 1px 2px 10px 0.5px #111;
    margin: 0 4px;
	background: rgb(255, 255, 255);
    transition: background-color 500ms;

}